 @import url('https://fonts.googleapis.com/css2?family=Arsenal+SC:ital,wght@0,400;0,700;1,400;1,700&family=Figtree:ital,wght@0,300..900;1,300..900&family=Inter:wght@100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playwrite+HR+Lijeva:wght@100..400&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

 body {
    font-family: 'Inter', 'Roboto', sans-serif;
 }

 .app-icon {
    display: flex;
    align-items: center;
 }
.app-icon #applogo {
    width: 70px;
}
.app-icon .applogo-txt {
    margin-left: 15px;
}

.app-icon .applogo-txt span {
 display: block;
 color: rgba(18, 74, 163, 1);
 font-family: Poppins, sans-serif;
 font-size: 3em;
 font-weight: 900;
}
.page-cover-main {
    display: flex;
    width: 100%;
    align-items: center;
    padding: 50px 3em;    
}

.page-cover-main .homepage-title h1 {
    font-size: 2em;
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
}
.page-cover-main .homepage-title {
    margin-top: 55px;
}


.form-input {
    position: relative;
}
.form-input label {
position: absolute;
top: 50%;
left: 40px;
margin-left: 5px; 
background: #fff;
color: rgba(0, 0, 0, 0.7);
transform: translateY(-50%);
font-size: 18px;
font-family: 'Lato', sans-serif;
transition: all 0.4s ease;
padding: 4px 8px;
} 

.form-input input:focus + label, .form-input input:valid + label {
top: -1px;
font-size: 11px;
}

.fm-passwrd-rem p a {
font-size: 15px;
font-family: 'Lato', sans-serif;
 }

#auth #auth-right{
    height:100%;
    background: linear-gradient(45deg, rgba(0, 0, 0, 0.9),  rgba(36, 77, 199, 0.7)),  url('../../webimg/edo-bg-hospital.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; 
} 

#errormsg {
    font-size: 13px;
    font-family: Lato, sans-serif;
}
#adminlogo {
    width: 40px; 
    height: inherit;
}
.admin-logo-area {
    display: flex;
    align-items: center;
}
.admin-logo-area .admin-logo-txt span { 
display: block;
color: rgba(18, 74, 163, 1);
padding-left: 6px;
font-weight: 800;
font-size: 26px;
}
.card-item-sub h3 {
font-size: 13px;
font-weight: 500;
font-family: Lato, sans-serif;
}
.submenu .submenu-item  {
display: block;
 font-size: 15px !important;
 font-family: Lato, sans-serif;
}
.sidebar-item a span  {
    font-size: 15px;
    font-weight: 700;
}

#main-content {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.content-wrapper-main {
 flex: 1; 
}

#frmProfile {
 padding: 10px 20px;
}
#frmProfile .inp-div {
    position: relative;
    margin: 15px 0;
}
#frmProfile .inp-div input, #frmProfile .inp-div select {
    height: 55px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}
#frmProfile .inp-div label {
position: absolute;
top: 50%;
left: 1px;
margin-left: 22px;
transform: translateY(-50%);
background: #fff;
transition: all 1s ease;
transition: all 0.4s ease;
padding: 4px 8px;
}

#frmProfile .inp-div input:focus + label, #frmProfile .inp-div input:valid + label {
 top: -1px;
 transform: translateY();
 font-size: 11px;
 font-weight: 700;
}

.frmstyle {
 padding: 10px 20px;
}
.frmstyle .inp-div {
    position: relative;
    margin: 15px 0;
}
.frmstyle .inp-div input, .frmstyle .inp-div select {
    height: 55px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}
.frmstyle .inp-div label {
position: absolute;
top: 50%;
left: 1px;
margin-left: 22px;
transform: translateY(-50%);
background: #fff;
transition: all 1s ease;
transition: all 0.4s ease;
padding: 4px 8px;
}

.frmstyle .inp-div input:focus + label, .frmstyle .inp-div input:valid + label {
 top: -1px;
 transform: translateY();
 font-size: 11px;
 font-weight: 700;
}
.frmstyle .inp-div bdi  {
    display: block;
    font-size: 12px;
    font-weight: 700;
    color: rgba(11, 72, 158, 1);
}

.select2-container .select2-selection--single {
  height: 48px;              /* desired height */
}

.select2-container .select2-selection--single .select2-selection__rendered {
  line-height: 48px;         /* vertically center text */
}

.select2-container .select2-selection--single .select2-selection__arrow {
  height: 48px;
}

.main-db-header h3{
font-size: 1.1em;
font-family: Inter, sans-serif;
font-weight: 600;
text-transform: uppercase;
}
.main-db-header p {
font-size: 14px;
}
#tabinfo td {
font-size: 14px;
}

#tabinfo td {
    font-size: 14px;
    font-family: Lato, sans-serif;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.6);
    padding: 8px 4px;
}
.profile-wrapper-db .staff-detail-icon {
    width: 30px;
}
.profile-wrapper-db .staff-detail-icon img{
    width: 100%;
   filter: brightness(0) saturate(100%) invert(19%) sepia(94%) saturate(2860%) hue-rotate(230deg) brightness(67%) contrast(116%);
}

.profile-wrapper-db .staff-detail-icon i {
font-size: 1.8em;
color: blue;
}
.profile-wrapper-db .staff-detail-info {
    margin-left: 13px;
}
.profile-wrapper-db .staff-detail-info h5 {
  font-size: 12px;
  font-weight: 500;
}
.profile-wrapper-db .staff-detail-info h6 {
  font-size: 16px;
  margin-top: -5px;
  color: rgba(0, 0, 0, 0.7);
}
.brd-left {
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    padding-left: 20px;
}

.db-link span {
    display: flex;
    align-items: center !important;
    justify-content: center;
} 
.db-link {
    display: block;
}

.db-link span bdi {
display: block;
padding: 2px 2px;
font-size: 13px;
}

.del-link-db {
 color: rgba(179, 37, 9, 1);
}
.form-btn-wrapper {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
}

.form-btn-wrapper button {
background: rgba(201, 75, 50, 1);
font-size: 14px;
padding: 9px 20px;
font-family: Lato, sans-serif;
}

#frmUpdateProf input {
    width: 100%;
    height: 50px;
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    padding: 20px 20px;
}

#frmUpdateProf .staff-detail-info {
width: 100%;
}
#frmUpdateProf select {
    display: block;
    width: 100% !important;
    height: 50px;
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    padding: 0px 20px;
}

#frmGenerate .inp-div span {
    display: block;
    font-size: 12px;
    padding: 4px 0;
    font-weight: 700;
    color: rgba(24, 92, 201, 1);
}
#frmGenerate fieldset {
    border: 1px solid rgba(0, 0, 0, 0.3);
    padding: 10px 20px;
    border-radius: 9px;
    position: relative;
}

#frmGenerate fieldset legend {
    position:absolute;
    font-size: 14px;
    font-weight: 600;
    color: rgba(176, 18, 78, 1);
    font-family: Lato, sans-serif;
    background: #fff;
    padding: 4px 9px;
    top: 0px;
    transform: translateY(-50%);
}

#frmGenerate textarea {
    height: 110px
}

.frmstyle .inp-div span {
    display: block;
    font-size: 12px;
    padding: 4px 0;
    font-weight: 700;
    color: rgba(24, 92, 201, 1);
}
.frmstyle fieldset {
    border: 1px solid rgba(0, 0, 0, 0.3);
    padding: 10px 20px;
    border-radius: 9px;
    position: relative;
}

.frmstyle fieldset legend {
    position:absolute;
    font-size: 14px;
    font-weight: 600;
    color: rgba(176, 18, 78, 1);
    font-family: Lato, sans-serif;
    background: #fff;
    padding: 4px 9px;
    top: 0px;
    transform: translateY(-50%);
}

.frmstyle textarea {
    height: 110px
}

#payrolTable tbody {
    background: #fff;
    padding: 9px 5px;
}
#payrolTable td{
font-size: 13px;
padding: 4px 6px;
}
.leftsidbar h4 {
    font-size: 15px !important;
}
.header-app-item {
    padding: 22px 20px;
}
.header-app-item h3{
font-size: 15px;
}
.header-app-item h3 span {
display: inline-block;
font-weight: 400;
}
.staff-pr-form legend {
    display: block;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 700;
    color: rgba(0, 0, 0, 1);
}

.staff-pr-form legend:not(:first-child) {
    color: green !important;
}
.gen_disabled {
    pointer-events: none;
    cursor: default; 
    text-decoration: none;
    color: rgba(0, 0, 0, 0.5); 
}

.sm-text {
    font-size: 13px;
}